### Virtual Method

# EDataCal CalBackend impl_get_free_busy

#### Declaration [src]

    void
    impl_get_free_busy (
      ECalBackend* backend,
      EDataCal* cal,
      guint32 opid,
      GCancellable* cancellable,
      const GSList* users,
      time_t start,
      time_t end
    )

#### Description [src]

#### Parameters

`cal`

  Type: `EDataCal`

  No description available.

  The data is owned by the caller of the method.

`opid`

  Type: `guint32`

  No description available.

`cancellable`

  Type: `GCancellable`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`users`

  Type: A list of `gpointer`

  No description available.

  The data is owned by the caller of the method.

`start`

  Type: `time_t`

  No description available.

`end`

  Type: `time_t`

  No description available.